commit 05d6492e0942066b6ae904f7bef1ea702e152f42
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Nov 1 15:29:18 2016 +0100

    release 1.1.0

commit 4b8a4b2214eb32046136c073cfe88bdc4f29cc89
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Oct 23 18:31:25 2016 +0200

    I18n: Update translation oc (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8f9205e53b80deadb050e7bfb165873586d12276
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Sep 29 12:30:58 2016 +0200

    I18n: Update translation kk (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 63f35bf6e8775cd06b56784ebd080d9a5ab4b2bb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 14 12:31:27 2016 +0200

    I18n: Update translation lt (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68ad47f70ddac5d1f40679c769c66432742895a4
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Sep 13 06:31:00 2016 +0200

    I18n: Update translation th (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a33ad259ad8ae4f938d47509c79ca2c440778dc
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Mon Aug 22 06:31:45 2016 +0200

    I18n: Update translation en_AU (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c135ed6cf245ec66d149ff577324ac929164f7e3
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Tue Aug 9 12:32:06 2016 +0200

    I18n: Update translation hr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 10cddeda52dc52abcff763c4e060f8e890d3bfb2
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Sun Aug 7 12:31:17 2016 +0200

    I18n: Update translation zh_CN (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 45ff8b7828cf50c2d29548c6f487f57b18203453
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 25 12:31:20 2016 +0200

    I18n: Update translation tr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2066baccc2e11d27be3745b56434ecd8d6574dad
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Jul 18 12:31:15 2016 +0200

    I18n: Update translation sk (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d8a69c6d05ccd0aabf75465310bf7bae0c403f5a
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Jun 29 18:31:20 2016 +0200

    I18n: Update translation nb (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b8266946d1b0317d99e65ad194addc5e034a346
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jun 22 00:30:56 2016 +0200

    I18n: Update translation sv (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 905decf4f9f935ba026998a3147d0371771b4dd1
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 19 15:08:21 2016 +0200

    Fix progressbar css styling with Gtk 3.20, and set min-width/height to 4px while here

commit 126c887460dcfbde71df345ae657eb637695687c
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Jun 18 00:31:19 2016 +0200

    I18n: Update translation uk (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0e1e121e3245543bd5db7c336bf01861ed7fc9f9
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Fri Jun 10 18:30:58 2016 +0200

    I18n: Update translation es (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0ea277f818cecfe1b93597ad9c7e9303ad848a48
Author: Piotr Strębski <strebski@o2.pl>
Date:   Fri Jun 10 00:31:20 2016 +0200

    I18n: Update translation pl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 92cacf0bc9fa60b9c7fb2480c2a85385667d202b
Author: Enrico <allin@infinito.it>
Date:   Mon Jun 6 00:31:17 2016 +0200

    I18n: Update translation it (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 70e6317e28a489fb83b93ffa0f331eec04083fbe
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:43:39 2016 +0200

    Release 1.0.99

commit edc7b71113d0d19bab2f55bd6ec8a8359dba819f
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:27:31 2016 +0200

    disable dist-gzip

commit 09226e0111ef2f5b348cba536b04c5322f7da16c
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:22:35 2016 +0200

    fix make distcheck

commit 4884c0d861f355d26d91f49d19828038f0487a7f
Author: abuyop <abuyop@gmail.com>
Date:   Sat Jun 4 18:31:03 2016 +0200

    I18n: Update translation ms (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ad7fb013b59b86e991787c40a15d5d6c4265a01
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Jun 1 06:30:57 2016 +0200

    I18n: Update translation ja (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 26b03c7d20ece6d6f153cc02c538ef0d5398792f
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue May 31 18:31:13 2016 +0200

    I18n: Update translation pt (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a93160e7485e78d0a4161038ba2a0036b31663e2
Author: André Miranda <andre42m@gmail.com>
Date:   Tue May 31 00:30:57 2016 +0200

    I18n: Update translation pt_BR (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fddaa035667c4bf72469facf4d8f7f23aa798541
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue May 31 00:30:57 2016 +0200

    I18n: Update translation ko (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 516f226288abbba6b7f58d5fa1a3225621d44719
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon May 30 18:30:56 2016 +0200

    I18n: Update translation he (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d91ac6c0ceb417bbd0d839cad64d16b7c0e6c77
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Mon May 30 06:30:56 2016 +0200

    I18n: Update translation de (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eb19e7f1511158e576c8b61ef35f195f944f5361
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon May 30 00:30:57 2016 +0200

    I18n: Update translation fr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 38ba9e430b3e78002e658411728141fe0bea9df4
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon May 30 00:30:57 2016 +0200

    I18n: Update translation cs (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5ee8f88dfa9a5abd3d8732146ac14e5f3e745414
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 15:10:22 2016 -0300

    Bump copyright year, assess copyright

commit b0f712f717baeccf9d82690a11203d3b116ca893
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 14:51:57 2016 -0300

    Remove compat code for panel < 4.9

commit 4bbb20d76f5ae627f27be62ecd91ec64271230fa
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 14:40:49 2016 -0300

    Use gtk_dialog_get_content_area instead of directly accessing private vbox member

commit a78e69a0813e582521ae40cc1ffcf7129b9f9e20
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 14:39:40 2016 -0300

    Use gtk_container_set_border_width instead of gtk_container_border_width

commit 06260076284e8672e34d49635ee8cd6b098ed22e
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 14:38:51 2016 -0300

    Remove GTK_DIALOG_NO_SEPARATOR and replace GTK_STOCK_*

commit 029140234103c51e5f7cf940889653f2de3507c9
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 14:37:44 2016 -0300

    Drop using GtkAligment and set halign/valign

commit 73a4e9a8e6326317c2880c162bb98cc5bc3ba06b
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 14:34:22 2016 -0300

    Use gtk_widget_set_valign() instead of gtk_misc_set_alignment()

commit fe9dc96f5fc7c0d96a163e78a45722d9641a9c07
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 14:29:09 2016 -0300

    Use GtkOrientable and set inverted property based on orientation

commit f7b21c497a4cd375fda6b0f24591937e62e8e27d
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 14:24:04 2016 -0300

    Use GtkBox instead of XfceHVBox/GtkVBox/GtkHBox

commit b2985f36af2d8f62f0d6585c8917f8e920ccddc9
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 14:12:39 2016 -0300

    Use GtkColorButton instead of GtkButton + GtkColorSelectionDialog

commit e13418a38d0464ac5e802634d4f776610c8a4980
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 14:00:39 2016 -0300

    Use GdkRGBA instead of GdkColor

commit 70f15c9c933a69ad988a293991eab55f52722d08
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 12:46:59 2016 -0300

    Set X-XFCE-API=2.0 in desktop file

commit b5b69befdecb7fbee6d3d465cc9ffc4aac7a9c91
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 12:46:44 2016 -0300

    Bump dependencies to check for libxfce4ui-2/libxfce4panel-2.0

commit 809f1150ec6f919b2e52af24150e70a16ed8612e
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 12:33:04 2016 -0300

    Use IT_PROG_INTLTOOL instead of AC_PROG_INTLTOOL

commit 494a42bbf80f73b3d862ca85562cc8af846a87bc
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat May 28 12:31:16 2016 -0300

    Add .gitignore

commit 33b5ffd8cb30499d18f4074a9579d22ad032679a
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 18:31:30 2016 +0200

    I18n: Update translation ca (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca7d990c91a05e1d0f63193c5c09a5b21286e7f5
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 00:33:40 2016 +0200

    I18n: Update translation ca (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a802230f365088261c8855098bc20721bea5ff25
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:32:13 2016 +0200

    I18n: Update translation ca (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 640b41376a909a41c6d097513184b806f96e8008
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 30 00:31:58 2016 +0200

    I18n: Update translation lt (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00589d488817e98b2ed5aab818b59110de817f0f
Author: Davidmp <medipas@gmail.com>
Date:   Thu Mar 31 18:30:55 2016 +0200

    I18n: Update translation ca (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 58b495defaaad0261cfb4ff1eb5ca6e8d835ea2a
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Fri Mar 4 00:31:37 2016 +0100

    I18n: Update translation fi (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0ef69b7037f38cb551ad9d77e4c3e4dabc7fd4d
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Mar 3 00:30:55 2016 +0100

    I18n: Update translation fi (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 98e817b9a290c2732c4c3f6a0f00cfc902d425e2
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 7 00:30:59 2016 +0100

    I18n: Update translation el (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9f88dd95d29009980717b68469cda6186a6cdf2d
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Feb 5 18:31:26 2016 +0100

    I18n: Update translation he (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2c8191bb1d7f296820ba6edda9546c6fdbe4d7b3
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Feb 3 00:30:51 2016 +0100

    I18n: Add new translation he (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b25083c87a5680e7b81e077f7846a256b36b572f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 23 18:30:53 2016 +0100

    I18n: Update translation is (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ee545ed3d7b96b9bd7ccd462ffc68f0d26f679bf
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 28 00:31:45 2015 +0100

    I18n: Update translation is (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1c2df5d703d139c894d047691aa980b975398322
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun Oct 25 12:31:26 2015 +0100

    I18n: Update translation sk (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e8bf7d60307c3c09c70bed0ef5f6afea8156536a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 23 00:31:44 2015 +0200

    I18n: Update translation sk (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48618f38648a9a1d4ee76325aed485aeca65fd3e
Author: Xosé <xosecalvo@gmail.com>
Date:   Mon Sep 21 00:31:59 2015 +0200

    I18n: Update translation gl (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3401018a40a44b914433ed4e62a02687c467d2ce
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:33:28 2015 +0200

    I18n: Update translation sv (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f6926479728ca784a20b63d7c146a91e37d98fb
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Mar 19 20:42:24 2015 +0100

    Fix build on aarch64 (bug #11724)

commit 1a1fef144c33fbfbb7e92a888ddfb974919d45c2
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 26 06:31:34 2015 +0100

    I18n: Update translation fi (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a2e6c2b3486125de730b92ef706e0c43c085e53f
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Feb 25 00:31:53 2015 +0100

    I18n: Update translation es (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 11f66b9b1384efd57eaa9aadface91e67090e725
Author: Justin Gassner <justin.gassner@web.de>
Date:   Thu Jan 22 19:20:54 2015 +0100

    Use GtkComboBoxText instead of GtkOptionMenu
    
    GtkOptionMenu has been deprecated since version 2.4
    
    Signed-off-by: Landry Breuil <landry@rhaalovely.net>

commit bd41c54b98b034e7958de62c3d61303324594462
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Nov 16 18:31:10 2014 +0100

    I18n: Update translation ast (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 63fd0cc86bb2cc936f39673d8b9d362f5b1092df
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Sep 13 18:31:05 2014 +0200

    I18n: Add new translation th (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8d8c26da71ce94950f5b39cd45e6d3af52ad4c73
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Aug 30 00:31:12 2014 +0200

    I18n: Update translation pl (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 19d5694ee51489fd22deceb909e80cf2def4a1cf
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Jun 21 18:31:07 2014 +0200

    I18n: Update translation ru (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 17d771d43eb2d89ffd72eb76a2a5d6b64e118650
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 13 18:31:05 2014 +0200

    I18n: Update translation de (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8b74e536d7003227aa7ab127564dcaa6f9b6cc4e
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Jun 6 12:31:09 2014 +0200

    I18n: Update translation fr (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35f26add4d1a5a75c456f9a0cd67c9f62f002983
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:31:17 2014 +0200

    I18n: Update translation es (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8d229e8d0a9ebe5337fd47e3b965529c9de63449
Author: haarek <haarektrans@gmail.com>
Date:   Sun May 11 18:31:13 2014 +0200

    I18n: Update translation nb (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 001e3b88502248f2f9830ec70d72d47d45092604
Author: truongap <truongap.ars@gmail.com>
Date:   Thu May 8 06:31:10 2014 +0200

    I18n: Update translation vi (76%).
    
    33 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9c9091b43193544c29eaea33a5c24e5e94657789
Author: haarek <haarektrans@gmail.com>
Date:   Sun Apr 27 18:31:03 2014 +0200

    I18n: Update translation nb (81%).
    
    35 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b24cb111fb2bc7032b61d483be1bc401a153ef30
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 18:31:14 2014 +0200

    I18n: Update translation ast (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b9bf0798f8f0fe0e5cb06733ff3c7a0778136b2
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Sat Mar 22 18:31:14 2014 +0100

    I18n: Update translation es (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bada1dba165e0cc4c88ece6dc61f586f58ff8ea3
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Sat Mar 22 12:31:19 2014 +0100

    I18n: Update translation es (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ecfcd00b79d973a05378036ebfc63f99d646c9ad
Author: abuyop <abuyop@gmail.com>
Date:   Wed Feb 26 18:31:40 2014 +0100

    I18n: Add new translation ms (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6c65607cb45e8fe7c4c6f4c403401dc3df15fce1
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Fri Feb 21 00:31:14 2014 +0100

    I18n: Update translation sv (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a21b73459078846556f2360909afc668d19d7367
Author: peterdenk <peter@skypay.se>
Date:   Sat Jan 25 00:31:09 2014 +0100

    I18n: Update translation sv (81%).
    
    35 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 77efede3991f9507c208adb9e7420f4d42ae54ae
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Fri Jan 10 12:31:17 2014 +0100

    I18n: Add new translation uz@Latn (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4a5fe19ceb6943129f371389a832c18d59320167
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Sat Dec 21 12:31:04 2013 +0100

    I18n: Add new translation uz (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ced5a900be78cce27cceb669f7bdf6236bdd0149
Author: anthonmanix <anthon.manix@gmail.com>
Date:   Tue Dec 3 00:31:06 2013 +0100

    I18n: Add new translation sl (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5050aa3ca8b1390821e7a1a021b4375abe0b749b
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sat Nov 23 18:31:08 2013 +0100

    I18n: Add new translation oc (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2ed6b1fa033bb5eadb9c2a0ad900e6c884222c2a
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:55:46 2013 +0100

    I18n: Update translation pl (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d6a033a163371c6bdd2247d901640740650ff11f
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 18:55:35 2013 +0100

    I18n: Update translation cs (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ee724d0a3f16029f6f788c1d1a6d3ea5c79043a9
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:31:20 2013 +0100

    I18n: Update translation fi (79%).
    
    34 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dbccf344b65c2dbf7a9df68f3b77ca1ae68147b3
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Sep 6 18:31:23 2013 +0200

    I18n: Update translation tr (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit faef664a6dc29788fcf6915a703af6ca6f2cbf8d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 3 12:31:28 2013 +0200

    I18n: Update translation tr (81%).
    
    35 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5ebed8bb1ae0c0ad18b98723be5fea6c340ce583
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:31:53 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 095ced91d040398bba8c4de215e038a9a4a10b39
Author: cybercop <cybercop_montana@abv.bg>
Date:   Wed Jul 10 12:31:23 2013 +0200

    I18n: Update translation bg (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 283d416221bf1b23bc0395b47400702544573213
Author: Neliton Pereira Junior <nelitonpjr@gmail.com>
Date:   Tue Jun 11 05:45:28 2013 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a2e0559e216304e021bf701ec694382917ddfa32
Author: Neliton Pereira Junior <nelitonpjr@gmail.com>
Date:   Tue Jun 4 03:31:53 2013 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 44829128aba7ade678cf2a25a2baab48306793d9
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 22:26:53 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 634dca66020d1adfb652c42434d36c3571fcc7df
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Mar 25 10:18:44 2013 +0100

    l10n: Updates to Croatian (hr) translations
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6fcac3ae0d8ec56b660aa9c807de545cae2ae271
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Mar 24 17:25:23 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37a4c8ddc460e047439a22b3b99c364ebc1061b8
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 20 14:28:11 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 25a36efffae7a3d22d75b7093698b833bf51a62b
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Fri Feb 15 22:42:54 2013 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4c5cd8449e10f1c60092df77050799e3a40a006f
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Dec 27 11:58:44 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30924ab91c28fbe1a51c74b9f7a9fc2fbcbeb08a
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Sun Dec 23 09:31:07 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e1e8b03b8069f5ab444a91c33e6d3eb5cf61585
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sat Dec 15 16:59:47 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12c5067f586e04076c42169648f9ff0236142767
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 15:45:35 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 33744a752b4265eaf042cdb193e62ce9471e1353
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Nov 14 01:06:19 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d1f550f95b8eb542f5d35507029ec0b7b1c988aa
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Oct 28 12:09:50 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b9df76c572da8ca3cd08f0d972018e48964090f8
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 07:17:22 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 36dfd710f897f8754cbb267b7207cbbef851ab6b
Author: Alex Z <ad_user@lavabit.com>
Date:   Fri Oct 19 15:33:48 2012 +0200

    l10n: Updated Russian (ru) translation to 95%
    
    New status: 41 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 430d8949dc7947dcd6b01eed6f80beade1b57f72
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 18:58:15 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a070ad7f82b11e2e6fa3c9e1461c401cb6b1826a
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Thu Aug 30 13:41:21 2012 +0200

    l10n: Updated French (fr) translation to 86%
    
    New status: 37 messages complete with 6 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e9676ce112439973d709234e9aca23c857fcacb
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Aug 7 02:43:26 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74db9210369ed7051179237186b2cb9d6b26ef0c
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Aug 4 04:32:21 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d3ef7a3c06eb636326905a83af8d81096087018b
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Jul 31 13:50:00 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6afebac14f7cba13d660569e15161510ea66066b
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Jul 19 15:36:11 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99aba8a387d6fdc5ed9fe3c663072eb7e5223b58
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Jul 19 12:45:00 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f3fc6757d7a73637061a60e6c59d77521ff14b1c
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Jul 5 07:53:51 2012 +0200

    l10n: New Serbian translation, author salepetronije
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b412e66ed487f0d7d171ccff56455335d6c557e
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Tue Jul 3 22:10:48 2012 +0200

    l10n: Updated Icelandic (is) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1a3463995a124771fdf189f0b3909595a2aa585d
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Mon Jul 2 19:03:40 2012 +0200

    l10n: Updated Icelandic (is) translation to 51%
    
    New status: 22 messages complete with 0 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 297b29b560fa302d3399c879e38d700634063739
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 30 09:37:38 2012 +0200

    Updates for 1.0.5.

commit 013b96b84185c4f63773c99b3146ddb20ad07e3e
Merge: d105478 8e541a8
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 17 22:11:30 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-battery-plugin

commit d1054786423de9fa1a203da75c709a07dadd326d
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 17 22:10:50 2012 +0200

    Better compliance with the panel plugin HIG
    
    - compute border_size and image size depending on panel size
    - fix progressbar sizing

commit 8e541a8e468fadcc5d607ed7149f1641370cbb66
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Jun 17 05:53:19 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a1315112a41539045fd88255c03770061501774c
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon Jun 11 11:56:24 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a737aecc6a663b07059d58d104e55c1a4726bbd
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jun 1 06:01:48 2012 +0200

    l10n: Updated Uyghur (ug) translation to 79%
    
    New status: 34 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f4292629f9faba63ad018b3e3baf4effe6ac5cba
Merge: 7a5c18a 1fa4e5e
Author: Landry Breuil <landry@xfce.org>
Date:   Mon May 28 14:59:28 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-battery-plugin

commit 7a5c18a7616944c38bd971c6a76dd93ad343ce07
Author: Landry Breuil <landry@xfce.org>
Date:   Mon May 28 14:58:44 2012 +0200

    Don't set labels orientation on 4.8 panels (Bug #8961)

commit 1fa4e5e33162d91eaf5380318a5ad7c2c0a09beb
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sun May 27 10:32:59 2012 +0200

    l10n: Updated Russian (ru) translation to 93%
    
    New status: 40 messages complete with 2 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd70a6269eaa3528af0fcacd86b785091bbb0887
Author: Landry Breuil <landry@xfce.org>
Date:   Sat May 26 09:38:34 2012 +0200

    Improve battery UI (again..) wrt HIGs..
    
    - pack labels/alignments with a 2px spacing
    - properly hide/show aligments/containers with their childs so that
     space is not wasted when hiding time/perc/source (aligment/box was
    still displayed)
    - improve progressbar sizing to be more inline wrt netload/systemload
    - set border width to 4 like its more or less done in netload/systemload
    (one does BORDER - 2 with BORDER = 6, the other does BORDER / 2 with BORDER = 8..)
    
    Still not perfect, but at least there's a bit more consistency.
    This is an insane spaghetti code..

commit a2078327512fe9a5797ac3b9168dfd252f0a201d
Merge: 69993c3 0564c22
Author: Landry Breuil <landry@xfce.org>
Date:   Sat May 26 08:16:03 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-battery-plugin

commit 69993c34ee3aecd57179b128e09fd633b2055508
Author: Landry Breuil <landry@xfce.org>
Date:   Sat May 26 08:14:34 2012 +0200

    Set progressbar orientation in setup_battmon (fixes #8935)

commit 0564c22ff643eba86df0a123bca7bc4f1fe59481
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun May 20 10:45:30 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70b70cdcf267790466064040c523caf04843a778
Author: Landry Breuil <landry@xfce.org>
Date:   Mon May 14 10:34:29 2012 +0200

    updates for 1.0.4

commit 81909487e1a0a373c2e0d4d3cbccd657a20ba29f
Author: Landry Breuil <landry@xfce.org>
Date:   Mon May 14 10:33:40 2012 +0200

    fix compilation with panel version < 4.9

commit afacc7dae5d01983b8d8ef6df0e7c64f9d3c5194
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 13 21:31:21 2012 +0200

    updates for 1.0.3

commit 539a0e314c88cbec3f5e29408ce9da5474b140fb
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 13 21:27:01 2012 +0200

    Readd 2px padding so labels are not 'stuck' on the progressbar

commit 96d431ce25378cb86f73160298fdd8e4ff414236
Author: Landry Breuil <landry@xfce.org>
Date:   Tue May 8 17:54:31 2012 +0200

    switch from deprecated GtkTooltips api to GtkTooltip

commit 71cd9bccc67f5e68ca40fcac2ec0987c05132b87
Author: Landry Breuil <landry@xfce.org>
Date:   Tue May 8 17:44:44 2012 +0200

    Revert partially to previous layout for deskbar mode
    
    - set ebox orientation matching panel orientation
    - set horizontal progressbar when the panel is vertical
    
    still being worked on..

commit 10dd7053297faf08d80148defbd5b7fee685b3f8
Author: Landry Breuil <landry@xfce.org>
Date:   Tue May 8 16:49:35 2012 +0200

    Rework panel widgets layout to use hvbox instead of loads of boxes
    
    - drop the eventbox in favor of a global hvbox
    - use a pair of hvboxs for labels, with an orientation opposite to the plugin orientation
    - drop alt_rtime, you should only display what fits anyway
    - rework mode/orientation callbacks to properly update hvboxs orientation (instead of destroying/recreating everything)

commit b0bf17837ff694d4730a2be19469cd4cff5ddf07
Author: Landry Breuil <landry@xfce.org>
Date:   Tue May 8 11:55:00 2012 +0200

    Set small property to TRUE so that the plugin fits in a single row.

commit 36a61af2e48f63bdb2262fce932e96286dc0a6a3
Merge: f71d4ed 54ce072
Author: Landry Breuil <landry@xfce.org>
Date:   Tue May 8 10:49:33 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-battery-plugin

commit f71d4edac65ee2e4cb9a8a02ad4577c38c8163da
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Mon May 7 11:19:54 2012 +0900

    More panel 4.10 compatibility fixes
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 54ce07219521cbf4acbac0548a6a062fcb2a0d00
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon May 7 00:09:16 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 681140ee84f2c0d7faf78d9795ee78027541bf7b
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 30 14:28:34 2012 +0200

    updates for 1.0.2

commit 07b05dbe7ed32ecdca75bbe059d03c5465f1443d
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 01:50:50 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0d51e579aea577f698342bd630375f72667cc90
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Apr 25 20:49:29 2012 +0200

    l10n: Updated German (de) translation to 93%
    
    New status: 40 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e579e01d7db97d6acb8d431d270e1ea30d94a8b9
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Wed Apr 25 16:19:14 2012 +0200

    l10n: Updated German (de) translation to 81%
    
    New status: 35 messages complete with 1 fuzzy and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83367a710a7782ce9e3780708e1c9cd896877062
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Apr 25 00:06:08 2012 +0200

    l10n: Updated Croatian (hr) translation to 86%
    
    New status: 37 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3e0536c2474477424438e13ade2e7b1eee7f265c
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 24 10:23:58 2012 +0200

    Only display time if it's valid
    
    for example it can be -1 when using APM on OpenBSD and charging..

commit 62dd0eed1cd86490ac6994c176c28dbe7b0c4400
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 24 10:10:02 2012 +0200

    Use the same heuristic to determine if battery is present when selecting icon/setting tooltip
    
    Use charge == 0 only in the BM_USE_APM case

commit e010619a1d7ac705d760d1b932513513a52fa5ab
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 24 10:03:45 2012 +0200

    add DBG() after reading battery/ac status

commit d905fdace106c57e80e83e71fbabd5fde67882ca
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 24 09:56:17 2012 +0200

    When using APM on Net/OpenBSD, set battmon->method

commit f79ba1a1cb8aa45608675fc9dfabb45c89163482
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 17:21:38 2012 +0200

    reorder checkboxes to match items order in plugin

commit ab807cf8cfa79056e8ecce8a509fe484a9685dbf
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 17:21:15 2012 +0200

    update-po and update fr translation while here

commit f9f0f2c140dfa3d111364b45afc6c540826a8402
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 11:49:01 2012 +0200

    Initialize old_state to -1 to force the icon being set if battery is really missing

commit ae2b91025e132cd79d3b04cdafb793e869382834
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 11:44:49 2012 +0200

    Pack 'battery' label before icon to be more consistent with other monitor plugins
    
    while here remove useless padding losing some space.

commit 419d999e79d5a331299620cbfc6a54fc47d42212
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 11:36:30 2012 +0200

    Show "No battery, AC on-line" in tooltip if charge == 0 too, let's be consistent with the icon.

commit 2c13a8ba52e72b41d378fce1c8392c480523ff5f
Merge: 3373e1e 5c5dca9
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 11:28:23 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-battery-plugin

commit 3373e1e0b5369a85d4da1a3db92f55f6ad54ad0d
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 11:23:42 2012 +0200

    Change icon depending on charge level/ac status (bug #7768, part 2)
    
    - add an enum for battery/ac global state
    - if the icon must be displayed, check current state against previous
     registered state. Level used are still controlled by low/critical
     user-set values, charge = 0 is considered as 'battery missing'.
    - if the state changed, use xfce_panel_image_set_from_source() to set
     the panel image.
    - call xfce_panel_image_set_size() where appropriate since we dont
     pack the icon in an expandable widget, we've got to force its size
    - remove now unused battmon_icon()

commit f4d3815267137f9c093ff650943c5d070e31fbf6
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 11:16:13 2012 +0200

    Add icons for different battery status, taken from xfpm (bug #7768, part 1)
    
    Mapping is:
    - xfpm-primary-missing -> xfce4-battery-missing
    - xfpm-primary-000{,-charging} -> xfce4-battery-critical{,-charging)
    - xfpm-primary-020{,-charging} -> xfce4-battery-low{,-charging)
    - xfpm-primary-060{,-charging} -> xfce4-battery-ok{,-charging)
    - xfpm-primary-100{,-charging} -> xfce4-battery-full{,-charging)
    
    I cant use icon names from the spec since there's only 'battery-low'
    and 'battery-caution' there... nor can i depend on a specific icon
    theme, so lets ship and install the icons directly.

commit 5c5dca92d475c7087f823a50f5609e123acdf756
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 21 05:07:18 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 001cc5a210875929eea968903a45495297920fbd
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Apr 20 12:40:20 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cceff5db28c8b0e167c28424b394628b8d3d7e5f
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 12:25:16 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d0c46bc707b8cbaff2750dbb9ac5aee9484e7a3c
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Apr 19 23:58:18 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ecf45eefe99619de21a825436849d7201be6379
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Apr 19 18:17:10 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64bb8b054e6fdcf2d216ef3a4bdee279d4318f71
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Thu Apr 19 08:38:01 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 844396b3a7a67328870e9ee7ca574b1e0ff09858
Author: Sergio García <oigres200@gmail.com>
Date:   Thu Apr 19 07:05:42 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a72b2cb4e1b6e939cd49ad64959456b2c5c4be2c
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Thu Apr 19 06:59:34 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cfa76d55dbceb83c06222748fcb0af70b20c9c9b
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Apr 18 23:47:33 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e221eda2fbf1b9d49202dc5e3d76a18f58199537
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Apr 18 23:10:17 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5ea16dc3bb56e2c5249c9f31462f75277637f07
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Apr 18 20:43:33 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d07c91093fd7c8854b2967c6384207e706ca0c5
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Apr 18 18:10:24 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6888d2306c53262205bdb0148661e9c225b2a1fe
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 18 16:20:29 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd8667a3081e1da9041b42c517dc67b4f507e30f
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Apr 18 15:22:21 2012 +0200

    l10n: Updated Danish (da) translation to 96%
    
    New status: 32 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 629c3b205cf7fa9e4993695eb5fabb46d8b1325e
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 18 13:51:31 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 43 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be1db9b7bcd5479b8fd0f4b98758f3d685bbe430
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 12:34:43 2012 +0200

    remove unused code

commit d287cdcffb8763d0f83375056b2a20c3ba131a59
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 12:32:43 2012 +0200

    add DBG() to time_label_fits()

commit a4a072356af11bf4d94cf03fb660cf70b57a764b
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 12:21:39 2012 +0200

    move declarations at the beginning of the function

commit 3458da4aba4c15143f342fd03e205e168cfdc898
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 12:19:55 2012 +0200

    Use GTK_WIDGET() macro instead of manul (GtkWidget *) cast

commit 5a539e797d3d1070d66562fdf1bf4c70ae2018f3
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 12:09:36 2012 +0200

    display_percentage defaults to TRUE
    
    make it consistent if it's not present in config file

commit 736e1f5317ba753dc07d9d74757bdd8e387d8116
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 12:07:16 2012 +0200

    Add an option to make the progressbar optional
    
    (options, we love'em!)

commit 4010df0d98959b6d8ec3f800a0b68bf81a0089b0
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 11:51:26 2012 +0200

    sanitize indentation a bit

commit 26235b6bc8df5a896232ed39593cf1f89539ca5a
Merge: 9995329 1865daf
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 11:38:18 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-battery-plugin

commit 99953299b3ff20ee77f1ec5800e234c2a3e21b6e
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 11:36:31 2012 +0200

    Rewrite options dialog with a GtkNotebook
    
    It was becoming overcrowded, much better to split it in 3 tabs:
    - actions & levels
    - bar colors
    - display options

commit 5c6e4432e6d72cadc0149ff289fd4809154417d6
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 11:36:06 2012 +0200

    fix french translation, missing colon

commit 1865daf7a8ae869d88d9c078a20d606d289cec6e
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Apr 18 10:42:00 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c7719a2757e1262fa7929a08bde40216c1cc7014
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 23:19:52 2012 +0200

    Fix #if dance so that <sys/ioctl.h> is also included on OpenBSD

commit 4baa0b34bbdca852ed608cfd0d8042985f1e777d
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 23:12:21 2012 +0200

    Add AC color state and allow user-configurable colors (bug #6757)
    
    Adapted from Jarrad Whitaker's patch, thanks! Options dialog needs
    a bit of reworking, but the feature is nice and seems to work just
    fine.

commit d3525a866800caf40e6f33e4e4a317fe44f19e31
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Apr 18 09:16:12 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10e56aa71d2bc23f22e591fbdec1c5f8a4d8f5f1
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Wed Apr 18 09:00:26 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5fdc701440f97cee111a2a47c85f7d838aab7e13
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 21:46:48 2012 +0200

    Implement read_acpi_state()/read_acpi_info() on FreeBSD, from bug #2814

commit cd4eb2055bad8ef84445e8b89ea3d0431190d5ab
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 19:36:11 2012 +0200

    updates for 1.0.1

commit 64951b614f7d21a71e1b9ab6cf1a991ddf4f4be4
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 19:23:23 2012 +0200

    update-po

commit 911268ee270f298ee538b7062cee63345892f4e9
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 19:22:33 2012 +0200

    add about dialog

commit 1158cd19d616208d581862909fcd289323b89cf4
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 19:19:58 2012 +0200

    Use xfce4-battery-plugin icon again
    
    since commit 997016cd 'battery' was used from the selected theme
    In the future (bug #7768) we might use icon showing battery status too..

commit f1b56cef50afb8251c678179c5db0dfa37e5f572
Merge: 409ff69 ddca9ed
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 18:56:35 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-battery-plugin

commit 409ff695af87616fc7bb2c6bc07a2e7e3df1b018
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 18:54:41 2012 +0200

    Dont show percentage/time if charge = 0
    
    That might hint that battery was removed (fixes bug #8631)

commit ddca9edf341fcf352d75028379dc314def0415c5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 15:55:40 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d15433775228add139237ff6189139ce85da5bd0
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 15 20:50:28 2012 +0200

    update-po after battmon.desktop.in.in->battery.desktop.in rename

commit 242bc96a5fef91d75cab52e03c483c6de175a4c9
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Apr 14 15:46:10 2012 +0200

    Compile the plugin as a module.
    
    - Switch from _PROGRAMS to _LTLIBRARIES
    - Register the plugin as not external
    - Rename .desktop.in.in to .desktop.in (and while here battmon->battery)
    - install plugin/desktop file in the correct panel/plugins dir

commit a24e726bcc0133a6a8a54db4bcfc74b99258d9a9
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Nov 1 16:32:34 2011 +0100

    Port from libxfcegui4 to libxfce4ui
    
    Bump dependencies:
    - GTK 2.20
    - Xfce 4.8
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 1a45c5301f018ac89cdfb8479c3d29fd0e1412b4
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Fri Jan 27 02:08:03 2012 +0900

    Fixing incorrect icon size in the previous commits.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit fb5ae31d9efa8a8af673da466851d17642b6a93b
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Fri Jan 27 01:21:18 2012 +0900

    Changing orientation of labels in the vertical (not deskbar) mode.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit baaedc27dcb5d9d0a9df0e43e71cffe2fb380d6f
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Thu Jan 26 23:39:48 2012 +0900

    Making the icon size match sizes of other icons in Xfce panel 4.9+.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 7a65d7ebcf931dac9b8a92ce3059e3c26827d670
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 10 03:22:35 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e29f255a0596f0bce052cf60edf986fd0e810484
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:27:31 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80ca8e34a6a28617467578ef4be32bda9b06ae5c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 10:24:27 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 876d2ab5603ee30dbdd53da5d6dfb657aec4f8eb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:07:29 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9f821cb0456e646d3c399de1c8ef72c9fd580e8f
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 15:50:05 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit abe2ca8eefa98096aeac4c957010abf6b6e1053a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:29:22 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8daaee6d30056bf21c648529a9e852a76161080b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 18:33:50 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7af6487889c21afe4c77915c2332fabe7cae692
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Feb 17 09:59:19 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e025b9386d94e090f22dd7958c33d19f05b8027
Author: Chris Leick <c.leick@vollbio.de>
Date:   Thu Feb 16 23:08:49 2012 +0100

    l10n: Updated German (de) translation to 96%
    
    New status: 31 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f839aed79f8afe84557930b78c5f6d1856480da
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 09:51:36 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ca79af657c8ca5957d6adfe328a81738b819639
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:46:23 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 39e1e6ec60bc32398a4b9c40e27d20035896ae08
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Jan 29 06:52:18 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0f47f22876ea27bcbcabeaa32e7cfdeffafe4ad2
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Mon Jan 23 13:40:35 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3745d2bbc60152f5aab96a228dbf52f2ce4c8190
Author: Kevin Brubeck Unhammer <p.ixiemotion@gmail.com>
Date:   Fri Jan 13 14:39:20 2012 +0100

    l10n: Updated Norwegian Nynorsk (nn) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e532efe607422f7a6674ec5b44de59b5da6fe8bf
Author: Kevin Brubeck Unhammer <p.ixiemotion@gmail.com>
Date:   Fri Jan 13 14:28:44 2012 +0100

    l10n: første omsetjing
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 68bdba142647080e48be187a82b9104efccd915c
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 12:00:06 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b09d1b5eae820387e0c40a7e37064f81123274d6
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Sun Jan 8 09:13:20 2012 +0100

    l10n: Updated German (de) translation to 96%
    
    New status: 31 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e06b1ec3651cbcc71303eaf981d7d7cdafec25ff
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Jan 4 09:32:35 2012 +0100

    l10n: Updated German (de) translation to 96%
    
    New status: 31 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b163396b1919df2f89ff1440c1b0110a0849909
Author: Milen Milev <fanfolet@gmail.com>
Date:   Thu Dec 29 19:00:16 2011 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 42db8e501884985d9ff5289c765d3d49a57e3f16
Author: Milen Milev <fanfolet@gmail.com>
Date:   Thu Dec 29 18:57:18 2011 +0100

    l10n: Updates to Bulgarian transaltion
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37d28688c96674b6ccac5b989d4311f0b83e958f
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:42:56 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb0d2a2ab5c3993f5db8f414763f098f78be4fc7
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Thu Dec 8 23:23:09 2011 +0100

    l10n: sett inn
    
    New status: 13 messages complete with 0 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3873f4cdac0bfa0e1f3f482b6f69a9717f4a5d78
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Nov 17 19:24:26 2011 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b1f558d4fb469b6ab6c59f6b6045e8fab0ddf26a
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 02:50:14 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ffb5b33c4ff53314333edfc914cf06fba8d5d97
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Nov 5 11:40:14 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31aea09744c9cb96a3ebce3bd370f129e1b06b57
Author: Henrique P. Machado <zehrique@gmail.com>
Date:   Wed Sep 14 06:40:56 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7fd458ff926db6e10bfb5129d08fa0428021d84e
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Fri Aug 19 00:59:09 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 792c2701da33dd8dc22d2c9292439c4979c89d85
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 16:04:15 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c91a7995f33011b5f252d1b56ffaf67b24137e6
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Jun 3 12:02:50 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 999e65e1de127e55b51a7042dcd0b5d96a049329
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 15:55:10 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c1a2198dc4f96f8f59cb6baf13fb5b60447ea71
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun May 22 17:58:57 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 56134c1e7fff91a26165c307e6e280e786a58ac6
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Mar 20 04:16:40 2011 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7375764b9d76a6055e31a9202886f5fee96f3cca
Author: Özgür Kuru <ozgur@ozgurkuru.net>
Date:   Tue Mar 15 09:18:55 2011 +0100

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a1d89ef44c6b3de8ecad05d8b16987a0e8a86fb8
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Mon Mar 14 22:35:20 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8bd3fa293db9034f6eb9e8985ef9fba1aa317464
Author: Daniel Nylander <po@danielnylander.se>
Date:   Mon Feb 28 11:47:10 2011 +0100

    l10n: Updated Swedish (sv) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e33899de3205edfc0b2c330f43da6a4bc8141b85
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 22:53:09 2011 +0900

    Add support for getting the temperature from sysfs
    
    Up to the linux kernel version 2.6.37, this information was available in
    the proc file system, but after that, it is only available from the sys
    file system.
    
    This fixes bug #7339.

commit 686cf28fc98ac8596714b1dd9317c16de1b3f34e
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 22:47:56 2011 +0900

    Make sure bar colors work with all gtk themes
    
    Fixes Bug #7329.

commit 0b52f89a640780540658316f8dd427d1953f4a4e
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 22:39:55 2011 +0900

    Fix transparency
    
    Fixes bug #7056.

commit f4a68f05e838291d1ddcb60f7c719873bfd57d27
Author: flo <florian.a.jung@web.de>
Date:   Fri Feb 18 18:21:12 2011 +0100

    Show time when on battery power (bug #3736).

commit bca2f69587f57ae2087a551b4e83f93fc35b5d08
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Jan 25 23:23:31 2011 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 396bb83526e64b5f2c084f58ab88d067af76ba64
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:08:04 2011 +0900

    Automate the Changelog generation

commit a28749dc91599f736ba755e16676fd45fef04caf
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jan 18 19:39:01 2011 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64f42b92520806b7c70c343d68a95ba360da209f
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Mon Jan 17 10:56:29 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 231b9a8c6e84b0aa137d6306cac5611e17a5e8bc
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jan 15 11:56:36 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a567d4f430539b7873cf5d6a8bdba99384be7558
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Jan 15 10:09:42 2011 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dbe9268706c83b805303315dcbbb86296e388c52
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Jan 15 06:54:57 2011 +0100

    l10n: Updated Croatian (hr) translation to 93%
    
    New status: 30 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 644e9a52c93d931c791391dd2817524a7e284156
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Fri Jan 14 18:19:11 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0856c40bb05bb62ae630ce0383a94bd7793f2783
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jan 12 19:06:27 2011 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c59cc62a7a02cb69eb32fd2df9f852b2c789e98a
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Jan 11 11:41:57 2011 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d76d6e32243737cefca017e54027994f66ef191c
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Jan 11 11:32:50 2011 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 699b98860647bb814567d74c99d309707d76b8ab
Author: forfolias <forfolias@gmail.com>
Date:   Tue Jan 4 15:01:49 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1233f7b3f834302e350f3a9d3097b784b220e9a1
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 3 23:43:20 2011 +0900

    Post release version bump

commit d7f8d48239d8059bd34a5ead0371c9aacb9bfe42
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 3 22:48:44 2011 +0900

    Release 1.0.0

commit 997016cdac826834593c45ae5222c215e824e691
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 3 22:09:25 2011 +0900

    Rename the icon files
    
    Change the name from battery.* xfce4-battery-plugin.*, and move them
    from devices to apps.

commit 67335eaf19954d17160ce7f87e1a2ea01b6d4733
Author: Harald Servat <redcrash@gmail.com>
Date:   Sun Jan 2 20:25:10 2011 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31068734cf878c0ef4f33249c7a5be93f1a6ef19
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Sun Jan 2 19:40:54 2011 +0100

    l10n: Updated Norwegian Bokmal (nb) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1888c534a9a7ea91a3f4b7546df965805a63d63e
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Sun Jan 2 14:37:10 2011 +0100

    l10n: Slovak translation
    
    New status: 28 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 517c071847fe153c665f436743d2708205843e71
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 31 15:29:34 2010 +0900

    Make the warning messages non modal
    
    This way, even if the user doesn't answer them, the plugin can still
    carry on its job.
    
    Fixes bug #3008

commit 01bbdb7fe220e044711f27c2c05b217dfba918f6
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 31 15:10:34 2010 +0900

    Fix a misstyped ifdef

commit b0bbe7b6fd6e9e565b6ce0e94cbab8237c376e9a
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Dec 29 20:58:23 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f83d6f8631b3aa7eaf69631c193e78d21bca9ec
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Tue Dec 28 16:36:39 2010 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 978739783bdca4fe6bfdff14ae3ed06ebd61987b
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Dec 28 20:19:40 2010 +0900

    Compile fix for OpenBSD

commit d2b75742d13ac97ee964ba59d37840810d4f5aeb
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Dec 28 11:40:46 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 25469886b89afcf14c4ac5df36a722ba5db8fb47
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Dec 28 04:00:10 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 32 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a1e45d47f8bf0c09c6965b06c5f12ae3c1751b3d
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Dec 28 01:13:38 2010 +0900

    Fix fan and temperature detection
    
    Applying patch from bug #2884

commit fc035e529ccc6cd5faa3e94eb3257863fc2759df
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Dec 28 00:04:56 2010 +0900

    Showing "No battery, AC online" when no battery is inserted

commit af9b6670205a5e76766f5f84a5b09dcb434baca3
Author: Yves-Alexis Perez <corsac@debian.org>
Date:   Mon Dec 27 14:12:23 2010 +0900

    Replace support by procfs with sysfs
    
    This fixes bug #3793

commit bb1cf8cbcc630f51bce482e57bfe02bf7018ac2a
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Dec 25 14:19:21 2010 +0900

    Clean up

commit 80099a38ab041cb167a48c3228df26f2d6297a3f
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Dec 25 13:05:06 2010 +0900

    Fix compilation on amd64 FreeBSD
    
    Adapted from the patch in bug #3811

commit 5c2c7c2fda2288a576768d5b97aeb65e67339540
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 24 12:39:04 2010 +0900

    Fix compile issue
    
    Fix a compile issue that had appeared since version 2.6.24 of the linux
    kernel headers.
    This addresses bug # 3938

commit 4c9801edbaa3c4c6d19b57c2ddba96d4852bc02a
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Sat Dec 18 19:23:05 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19ccd72d9e8dcf09ead06ac5607da1eaf66448ac
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 17 15:07:35 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 779aa95b2411a057561a07fd78a901df330e9403
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Oct 2 17:15:51 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e76ab9f5c153fb757712ad2df4c857c77d198d20
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jul 29 09:45:45 2010 +0200

    l10n: Uyghur translation
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d4031b7828174a7ad29ffc98bf96942c4dbc01b8
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jul 7 13:04:39 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54dc0fa8632940d234682f0e05c18c871c897f24
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Jun 12 18:03:50 2010 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 27 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1a2877652b4215c09c661f9a2d7097b2e0b97d5b
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat Mar 27 18:08:00 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b61a6f5d97e587a664d15f41f7d4c6cee8c5f10e
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat Mar 27 18:05:22 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2f04f698bfbacb3ce263535abb88aff77352b663
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Fri Jan 22 13:40:40 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 93%
    
    New status: 29 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e1bf6b20f73d64111f24964936bb631e297ca864
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Fri Jan 22 13:19:46 2010 +0100

    l10n: Dutch translation
    
    New status: 0 messages complete with 0 fuzzies and 31 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd374c61b33193e42d34af87edf782e714499e98
Author: Aleksandr Ponomarenko <dwqwt3i02@sneakemail.com>
Date:   Fri Nov 27 22:40:16 2009 +0000

    l10n: Russian translation created
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4304204abc7d28f6b0b2028d1a11f232813111de
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Mon Oct 19 02:36:28 2009 +0000

    l10n: Punjabi Translation Added
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a6957e8e240ebccc0e0b21d40cb20323ac72431f
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:22:12 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 289dba91ffbdc3e800d6eb625794b7228ec58ad4
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 20:30:20 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f2abf743fb5da3700201ddce204c60a155bf66b8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit 1ff1f0c0da93db44deeae379091f18957ac3bcd1
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Jul 23 13:44:16 2009 +0000

    2009-07-23  Gabor Kelemen  <kelemeng@gnome.hu>
    
            * hu.po: Translation reworked.
    
    (Old svn revision: 7769)

commit 2bd6ac5b0bd46a8e7716be1137663ba75776ddd6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 28 18:26:51 2009 +0000

    update goodies translation
    
    (Old svn revision: 7639)

commit 8e15238a8fe4ee1e710691c4a8669b9d4b2ff21c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 23154414a557f85b0703a8affb04257fac67c939
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit aca2a132d1a488ea1bdd8e67dfeea2fdfbdd49a9
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 13:47:42 2009 +0000

    goodies translation update (galician only)
    
    (Old svn revision: 7249)

commit 3ab3f34f3866ff9271b3cae9c65d84899941680d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit c09ada8512aae7d0e5ce55aa9fa373f12b18ae3c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit 9c5982d642c0ca44a91c6ac32e0ba8b3cf4a7fe8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 79d15aee8a8e5c22a3312b254026a14a0041e253
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit 99e390865609ead8633e99e882babfb38abdc920
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit b1252791385eba2ab829a8619d1aaa514ebeecce
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:55:23 2009 +0000

    Translations udpates - ca gl id
    
    (Old svn revision: 6730)

commit 272811cdc62f0f6ed26d08127e72d27c180db189
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Feb 19 15:30:46 2009 +0000

            * da.po: Danish translation updated (Per Kongstad)
    
    (Old svn revision: 6719)

commit fbd190f66db4e21b51c47c8d03a950770b3ac43d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:24:06 2009 +0000

    Translations updates - fr id it ja nb pl
    
    (Old svn revision: 6659)

commit c6a72c31595621cad2d8343dd6f8090db414c2d7
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Feb 7 20:03:58 2009 +0000

    xfce4-volstatus-icon/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfburn/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-timer-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-clipman-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    ristretto/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-mount-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    notification-daemon-xfce/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-power-manager/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-cellmodem-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    thunar-shares-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-battery-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 6656)

commit c0aba2dda0c728c068171621e87864da7059efca
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Feb 1 15:15:34 2009 +0000

    fixed typo in German translation; sorry for circumventing the mailing list.
    
    
    (Old svn revision: 6629)

commit 61834b94957bff497a39d06ae3fa352e4551f726
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Jan 12 23:30:19 2009 +0000

    thunar-svn-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cddrive-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-weather-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-volstatus-icon/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-quicklauncher-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-timer-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-clipman-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-diskperf-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mailwatch-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    ristretto/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-sensors-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mount-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-genmon-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-volman/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    notification-daemon-xfce/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-power-manager/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-dict/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cellmodem-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-battery-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6445)

commit 9942ffa7612793d350d4cb1f9e313e6aa43e2221
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit f184bf371e79ec4bb6dbd77a97b4b2c4130de601
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:34:32 2008 +0000

    Translations updates - ja uk zh_CN
    
    (Old svn revision: 6298)

commit deb1b88b16150e965b587524543b0ab99c4f871f
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Mon Nov 17 14:12:47 2008 +0000

    Add/update Turkish translation files thanks to the Turkish translation team! (Gökmen Görgen, Samed Beyribey, Özgür Kuru, Utku Aydın)
    
    (Old svn revision: 6129)

commit a2c4969c0e816075efa14338b39b3175810f094f
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 10:59:45 2008 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 6068)

commit 18572f6c2db17e60024954ab86e3df54b77b3e75
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 8ad5e7b563d81acbfad94aa01b0cd2adc8809638
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 6 12:31:16 2008 +0000

    Some goodies Basque translation updates
    
    
    (Old svn revision: 5993)

commit ccf2d476e1d576677d017df972eb9bbfe971ed97
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Oct 17 23:35:19 2008 +0000

    Translation updates and additions for the Japanese and Spanish locales:
    xfce4-datetime-plugin, gsynaptics-mcs-plugin, xfce4-volstatus-icon, xfce4-cpugraph-plugin, thunar-archive-plugin
    xfce4-battery-plugin, xfce4-mpc-plugin, ristretto, xfce4-cpufreq-plugin, notification-daemon-xfce
    
    
    (Old svn revision: 5673)

commit a3ffad30680a6f6928f6e720efabcb124b1c5eaf
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Sep 21 19:49:06 2008 +0000

    Fix build for libtool 2.2 (or at least for ArchLinux)
    
    (Old svn revision: 5430)

commit 4515f1a99ebd9a361c58a022757a10f8ce4bc753
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Thu Sep 18 14:43:07 2008 +0000

    (Old svn revision: 5421)

commit 2706350fdb44b23827fce7fee5e6db1fc490909e
Author: Auke Kok <sofar@foo-projects.org>
Date:   Thu Sep 4 21:15:06 2008 +0000

    Update ChangeLog (too late).
    
    
    (Old svn revision: 5358)

commit a3def08020cd6677ccd869d55378e17cde6ffd88
Author: Auke Kok <sofar@foo-projects.org>
Date:   Thu Sep 4 21:12:03 2008 +0000

    Incrementing version to 0.5.2svn-rN
    
    
    (Old svn revision: 5357)

commit 0991822b0ffa40a692c5912601738f82127b952c
Author: Auke Kok <sofar@foo-projects.org>
Date:   Thu Sep 4 21:09:23 2008 +0000

    Release 0.5.1.
    
    
    (Old svn revision: 5355)

commit adb856bf3100478837988ff36da513cc4dbf8e92
Author: Auke Kok <sofar@foo-projects.org>
Date:   Thu Sep 4 18:41:04 2008 +0000

    Fix bugzilla #3339 - battery plugin causes excessive ACPI interrupts.
    
    The plugin polled ACPI every 2 seconds. Since the polling method involved
    reading 4-5 /proc/acpi files, we get about 5 ACPI interrupts for each
    battery read loop. This results in 5 irq's per second.
    
    Updating every 30 seconds should be more than enough warning for everyone :)
    
    
    (Old svn revision: 5354)

commit f713a3d85ac307ac8bc8303cecff12c1308c4e9f
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit b97df20a2b8c124f285b6741e2836d2137519b32
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 20:45:45 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5101)

commit 5744c919eb1d4b8ca451b233b978a05dad59eba8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 8fd7a79e5682179442f763d8d301773ca83d0ea0
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Jun 24 18:38:30 2008 +0000

    Add Finnish translations (some of them modified) from Launchpad. Thanks
    to Lionel Le Folgoc for sending them to me.
    
    
    (Old svn revision: 4991)

commit 0d869d7496d2ab2ac12fd6216354769249fc074b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 22 10:40:21 2008 +0000

    update-po
    
    (Old svn revision: 4985)

commit e6cf80d3ad7f8a39afc8204458d8805ca454828a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit 1aaaa27da381d116021bcaaeb7e8124648e4b025
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Mar 30 19:21:11 2008 +0000

            * el.po, LINGUAS: Added Greek translation by Evaggelos Balaskas
              <ebalaskas@ebalaskas.gr>
    
            * el.po, LINGUAS: Added Greek translation by Evaggelos Balaskas
              <ebalaskas@ebalaskas.gr>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
            * el.po, LINGUAS: Added Greek translation by Evaggelos Balaskas
              <ebalaskas@ebalaskas.gr>
    
    
    
    
    
    
    
    
    
    
    
            * el.po, LINGUAS: Added Greek translation by Evaggelos Balaskas
              <ebalaskas@ebalaskas.gr>
    
    
    
            * el.po: Greek translation update
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 4494)

commit c6e7af229e95b9a222ee124626e72294edccb140
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 7 22:54:31 2007 +0000

    New and updated German translations for a bunch of goodies.
    
    (Old svn revision: 3676)

commit d8dffa58cbcba0d658d8f51ee5bad64b126c8103
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit 6372fc48de7c85f26d880b477365215f5803c2da
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit dfc98fab8aa03d90e9c9ed5b688f4b7944664aa0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 787b85855c226c77a014eff0efdd48d16c1e66d6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit 6576c0a402728bf497c57a63018b9458dcd1ac63
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit c73ad87f9ded669f3f1a8774eb24ce2e8faa7271
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed Sep 5 01:25:59 2007 +0000

    Updated LINGUAS to include pt_BR.
    
    (Old svn revision: 3145)

commit c30710d56bed76d60f15b9644d869502cb62f18f
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Sep 4 00:19:03 2007 +0000

    Updated translations for Brazilian Portuguese by Fábio Nogueira.
    
    (Old svn revision: 3130)

commit 3e601622daa9ced0df4d6fcfc4f42d86913b7a0b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 17 18:41:37 2007 +0000

    Fix wrong bug number.
    
    
    (Old svn revision: 3003)

commit 95a21f3e5402304fa209effb395e08ed9a339086
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 17 18:38:04 2007 +0000

            * Apply patch to fix compilation with kfreebsd (Bug #2040).
            * Apply patch to make the plugin work with newer kernels (Bug #3190).
    
    (Old svn revision: 3002)

commit 0854aaf2cd60563bbbaf9923f6701d6fff235a02
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit 3d9fc966b7e0a43a13243fde81e2a4601b234bc8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 13 22:36:38 2007 +0000

    * it.po: Updated translations for the verve, thunar-media-tags, thunar-archive, battery, clipman, netload thunar-volman, eyes, cpufrew, notification-daemon and mailwatch plugins.
    * *.po: Fixed some headers
    
    
    (Old svn revision: 2825)

commit 5988787503678e6a54b3f055d3960829b9ba04ff
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri May 11 21:49:29 2007 +0000

    Updated the Catalan translations for the dict, mount, battery, clipman, xkb and netload plugins packages.
    
    (Old svn revision: 2739)

commit 4cb1e9056d956957532e0cf4237082638477535c
Author: SZERVÁC Attila <sas@321.hu>
Date:   Fri May 11 13:58:19 2007 +0000

    hu trunk: battery added
    
    (Old svn revision: 2735)

commit 0624a259f9c47cfb63908dfc6fa9782ca575dc29
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:52:00 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2630)

commit 62bde0db98d0c614b2e5ca008d9db4b62844c1ce
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:25:53 2007 +0000

    i18n british translation
    
    (Old svn revision: 2598)

commit a6bd5a4db1414c1c5500b37e628ac2b2ccfef6b2
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Sat Mar 17 16:16:57 2007 +0000

    Add zh_TW translation for battery-plugin
    
    (Old svn revision: 2557)

commit 39d3392e63528a1f2ba5c9329cf7a9a3969deee0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 2 17:53:48 2007 +0000

    Added the Ukrainian translation by Dmitry Nikitin for the battery plugin package. Added the French translation for the datetime plugin.
    
    (Old svn revision: 2533)

commit 743bc588df7a5d0aa7dcd27cf45ed6123606d79c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 21:22:55 2007 +0000

    * fr.po: Updated some French translations.
    * ja.po: Updated and added the Japanese translations by Nobuhiro Iwamatsu in the
      xkb and the volstatus-icon plugins respectively.
    * sq.po: Updated the headers of most plugins by Besnik Bleta.
    
    (Old svn revision: 2506)

commit af5e30ea8c088e532f12f78307b7f0883a6a9815
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit c67ab6810dd5d53bc3fcdbff415b63314997f6f8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 18 15:55:07 2007 +0000

    Updated the French, German and Polish translations. Added the Polish translation to the thunar-volman package.
    
    (Old svn revision: 2425)

commit f2dc41f551976071adcdfdd07e83e0f079d40b07
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 17 17:40:47 2007 +0000

    * Remove the inline icon and add Tango icons.
    * Improve Makefile.am and configure files.
    * Use the battery icon in the desktop file.
    * Fix LDADD to prevent linker problems.
    * Bump version to 0.5.0 for release with Xfce 4.4.0
    
    
    (Old svn revision: 2394)

commit 61ccfa3fd91739a46067ed7b5f3fea434f0f956d
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Jan 3 10:50:55 2007 +0000

    Basque translation upadte
    
    
    (Old svn revision: 2294)

commit 6c4d469e08f66c5d608ed9b079b121b60593b9d2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 22 18:50:02 2006 +0000

    Updated the French translations for the dict, weather, battery and clipman plugins
    
    (Old svn revision: 2273)

commit cf21ef44536f6077f16912a7f43f6a65e8dee335
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Dec 20 23:49:14 2006 +0000

    Updated the Czech translations by Michal Várady for the battery, clipman and weather plugins
    
    (Old svn revision: 2269)

commit 52e59ba2d7f6154468d253aad23d9df0fa425d34
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 20 17:31:21 2006 +0000

    Add help button
    
    (Old svn revision: 2263)

commit ded2401a1317474e9c5fbe8535aaafd52ec336ec
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Dec 15 07:16:34 2006 +0000

    i18n update
    
    (Old svn revision: 2226)

commit 98c85576640d26d104963275183adf99a326536c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 11 01:34:03 2006 +0000

    Updated the Czech translation for the xfce4-battery-plugin package by Michal Várady
    
    (Old svn revision: 2165)

commit e105057362b2fd64a202df3701c550202504c437
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Oct 26 20:11:59 2006 +0000

    Updated the French translation for the xfce4-battery-plugin
    
    (Old svn revision: 2137)

commit a428feb120107a9014615d85f53b077615cedebd
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Oct 24 11:09:27 2006 +0000

    Add basque translation
    
    
    
    (Old svn revision: 2127)

commit 290aa94f3060866ee398034af39a3ab61c981a35
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 22 18:52:46 2006 +0000

    bump version for release
    
    (Old svn revision: 2122)

commit e52ee4415a0eb50177c740a9729f017c21f52e6c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 22 18:45:23 2006 +0000

    * Regenerated po files
    * Applied atch from Tim Baga <tim.baga at gmail dot com>
      * Fixed update_apm_status() to allow plugin display correct
        information on systems with multiple batteries.
      * Maid few fixes to avoid overlapping remaining time/percentage
        labels on small panel height.
      * Due to different ACPI data update time on different systems made
        approx. 10 seconds averaging of calculations of remaining time/percentage.
      * Now plugin shows remaining discharge time when ac adaptor is off,
        otherwise remaining charge time.
      * Added option "hide time/percentage when full". Actually it hides
        appropriate labels when battery is charging, and it's charge >= 99%.
      * Changed default low/critical battery action to "Display a warning message".
    
    
    (Old svn revision: 2121)

commit f261df29e75961c8bdb964ffdda3348e9f79b963
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Sep 23 11:30:43 2006 +0000

    various translations updates
    
    (Old svn revision: 2066)

commit 1f77e82046aa4fb08f3f3127b9bf78f3cda2f6ba
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 20:09:46 2006 +0000

    Update French and Polish translations
    
    (Old svn revision: 2039)

commit 9a23383b7d182ce3d22b5bb5cf91d1ff54ba2319
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 13:31:52 2006 +0000

    updated French and Czech translations
    
    (Old svn revision: 2038)

commit 9f860a6a7b84af2b6d1ef94533911a91dca91de8
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit 7b6d74bce32e8e21f3e1135c5b4cfe29ccc3eb6b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit 7a7f29f7f359bba57b43d1d56b796115d2dc39e0
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 6 09:50:27 2006 +0000

    * Added $Id$ using svn:keywords
    * Added COPYING.LIB for libacpi and libapm
    * Updated the copyright text in all *.c and *.h files
    * Regenerated po files
    * Some improvements in build files
    
    
    (Old svn revision: 1974)

commit 7f54a5296657aaf78fa0d0aa454d8873b3481fe4
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 13:56:26 2006 +0000

    Add/Update Polish, German and French translations
    
    (Old svn revision: 1954)

commit 3b96eb148465718137eafe07bfce87a137fbda0c
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Sep 2 18:20:01 2006 +0000

    2006-09-02 20:17  nick
    
            * configure.in.in, Makefile.am, panel-plugin/Makefile.am: Improvements
            in build files. This also makes building with as-needed possible.
            * libapm.c, libapm.h, battery.c: Rename files
    
    
    (Old svn revision: 1942)

commit 19aea828ef47f60971e5a6b7c2c1beb953d58f2b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Sep 2 16:26:35 2006 +0000

    * We're in 2006 :-)
    
    
    (Old svn revision: 1940)

commit bfb471403beb90e3db42061b076fe3e6b7155b97
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Sep 2 16:14:12 2006 +0000

    * Fix typo
    
    
    (Old svn revision: 1939)

commit 34d06b671f5107ae8af01d8912b338be4bde9a1f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Sep 2 16:10:54 2006 +0000

    2005-09-01 14:0  nick
    
            * Bumped version to 0.4.90.2 for realease.
    
    2005-09-01 13:30  nick
    
            * panel-plugin/battmon.c, panel-plugin/libacpi.c: Applied patches (or
            parts of it) from Bug #1261, Bug #1475
            * panel-plugin/battmon.c, panel-plugin/libacpi.c: NetBSD patch from
            Stefan Sperling <stsp@stsp.in-berlin.de>
    
    2005-09-01 12:11  nick
    
            * configure.ac, autogen.sh, po/LINGUAS: Switch to linguas support,
            rename configure.in to configure.in.in
            * po/xfce4-battery-plugin.pot: Addded file
            * po/*.po: Regenerated po files
    
    2005-09-01 11:33  nick
    
            * panel-plugin/libacpi.c: Apply patch from Giuseppe Ciotta to
            remove hardcoded battery paths.
            * panel-plugin/battmon.c: Fix crash when adding the plugin.
            * panel-plugin/battmon.c: Fix plugin resize problem (bug #1791)
            * panel-plugin/battmon.c: Improved icon loading and try to load the
            battery icon from your current theme (fallback on buildin icon).
            * panel-plugin/battmon.c: Initially hide the icon when building the
            plugin (this stops the icon from flashing if disabled).
            * panel-plugin/battmon.c: Remove the time label from "display percentage"
            and add a new option "Display time".
            * panel-plugin/battmon.c: Fix label alignment if only 1 "option" is shown
            in a vbox.
            * panel-plugin/battmon.c, configure.ac: Use new titled dialog and depend on
            beta 2.
            * panel-plugin/battmon.c: Couple of small fixes, improvement, memleaks etc.
    
    
    (Old svn revision: 1938)

commit 3c622307cdd62dde10be6c869dcd9e366f376175
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Sep 2 16:09:21 2006 +0000

    * Replace configure
    * Update changelog
    
    
    (Old svn revision: 1937)

commit 3816409b97fbf30e7414952bd79a174ef8bb43c7
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Sep 2 16:06:30 2006 +0000

     * Fix typo
    
    
    (Old svn revision: 1936)

commit cbad6722616ba68158003560aa58d31a330ca14c
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit 104521198169f63b9ef9ba875d2a6252a2fe579a
Author: Nick Schermer <nick@xfce.org>
Date:   Sat May 20 18:32:03 2006 +0000

    * Remove build files
    * Added NEWS file
    
    
    (Old svn revision: 1423)

commit ce90f464176eb042d7a737ece2f069b2baee2e6d
Author: Masse Nicolas <masse_nicolas@yahoo.fr>
Date:   Mon Apr 24 21:36:41 2006 +0000

    OOooopsss, forgot some files
    
    (Old svn revision: 1357)

commit 37e0db1881e784d1338884e171dce26a1acc1a38
Author: Masse Nicolas <masse_nicolas@yahoo.fr>
Date:   Mon Apr 24 21:01:13 2006 +0000

    update with version from Jasper - now compatible with Xfce-4.4
    
    (Old svn revision: 1355)

commit a87569f695f25f1ba6515ca51da26ae4883a8a05
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 8 15:04:02 2006 +0000

    Updated.
    
    
    (Old svn revision: 1316)

commit 313116ced0e52b742e2c7a36f70a9e2072394093
Author: Eduard Roccatello <eduard@roccatello.it>
Date:   Sat Aug 6 11:39:52 2005 +0000

    Graphical tweaks and new icon added
    
    (Old svn revision: 767)

commit 4e2c041fd4041fea813aad1f06db951e0ce1ad8e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 28 21:49:36 2004 +0000

    Fix BM_DEPEND_CHECK().
    
    
    (Old svn revision: 51)

commit 1e58f1f85cceb20176cf53a7748cbc6441cab52b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:29:26 2004 +0000

    Correct min. required panel version.
    
    
    (Old svn revision: 50)

commit 9fa20b996cc7332b3af9aea3c0173f654f9fb286
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:26:46 2004 +0000

    Extended XFCE_PANEL_PLUGIN macro to honor the new threaded panel.
    
    
    (Old svn revision: 49)

commit 7965db62f034820e2df6389c90ee43680a1c2ee2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 21 09:00:12 2004 +0000

    New panel plugin check
    
    
    (Old svn revision: 48)

commit 4adce4952259f9f21312faaac4bb28c905e7a7f8
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sat Jul 3 00:56:15 2004 +0000

    patch by Jos� Eduardo Martins
    (This line should soon be replaced with a for(;;) loop)
    
    
    (Old svn revision: 47)

commit 96fa0be67cb4d6386d48445e1857fdbb107d2fd7
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jun 17 05:42:20 2004 +0000

    Applied small patch from Lukasz Stelmach.
    
    
    (Old svn revision: 46)

commit a9f64fd9c6b8d036a982b93c1577aec0441cc1ab
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Apr 19 19:53:04 2004 +0000

    reverse battery count order because low value battery drains last.
    
    
    (Old svn revision: 45)

commit 538343253fafca4eb5073e500bb57cafe867303b
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Mar 30 15:12:17 2004 +0000

    compac laptops use a different AC adapter identifier
    
    
    (Old svn revision: 44)

commit e5792b0f9f9ea4cb7f80935665b82568d47d4bd4
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Feb 5 21:48:36 2004 +0000

    Check return values of name2oid!
    
    
    (Old svn revision: 43)

commit 749803aae84de7249daf4a1aad1728ea2274e5c8
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Dec 5 16:00:42 2003 +0000

    submitted path
    
    
    (Old svn revision: 42)

commit f67a6c3623964ccbbe2073a254b9a75c315e9da0
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Sep 9 13:55:37 2003 +0000

    Recent fixes caused crash if no battery found, fixed. Also, battery count was
    not being figured out by sysctl methods (freeBSD)
    
    
    (Old svn revision: 41)

commit 1011b0cc181b42c2d0fd43b8e342e2e64f412e5e
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Sep 9 13:20:45 2003 +0000

    tooltip time and percentage were reversed when on battery
    
    
    (Old svn revision: 40)

commit bc8949deb38219c324689162876e79505a502f43
Author: Edscott Wilson <edscott@imp.mx>
Date:   Tue Sep 9 01:39:22 2003 +0000

    process linux for more than one battery, but use the first one that is available, instead of the plain first one.
    
    
    (Old svn revision: 39)

commit 0c3e94bbc1fb91e2cff5011523ca146b3b3723a1
Author: Edscott Wilson <edscott@imp.mx>
Date:   Mon Sep 8 22:37:14 2003 +0000

    debug information
    
    
    (Old svn revision: 38)

commit 8be2bdb010fc41be3862ce9623ccefe45e69c94c
Author: Edscott Wilson <edscott@imp.mx>
Date:   Thu Sep 4 14:25:44 2003 +0000

    fix detection for battery state file (linux)
    
    
    (Old svn revision: 37)

commit 17139e80e660f0e457805e770e2c05115192ff71
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Aug 10 06:07:14 2003 +0000

    This does not belong here.
    
    
    (Old svn revision: 36)

commit b60ed27ced4bf5b567ab64baab396cbdf5513343
Author: Edscott Wilson <edscott@imp.mx>
Date:   Sat Aug 9 04:35:22 2003 +0000

    introduced support for acpi in freebsd (5.x+)
    
    
    (Old svn revision: 35)

commit a965f7e320942f23afc560b01bcfee6bcdd9e8d9
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Aug 1 13:34:43 2003 +0000

    Allow compilation of libacpi headers on all platforms. Should not hurt.
    
    
    (Old svn revision: 34)

commit 5ea6ca97d5d693becf8c05671b855f358c1cbc38
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Aug 1 01:53:36 2003 +0000

    - replaced broken acpi-linux library with libacpi
    - added monitors for temperature and fan state
    - changed orientation to match system load plugin
    - added colors for alert state and normal state
    - added battery label
    - fixed orientation when panel is set vertical
    
    
    (Old svn revision: 33)

commit 1791bcc007f830c389b86e5774af1090d116b00e
Author: Nicholas Penwarden <toth64@yahoo.com>
Date:   Wed Jul 23 23:39:38 2003 +0000

    Progress bar now becomes red when battery is low
    
    
    (Old svn revision: 32)

commit ba9eae5c43aad44068d051a130142fd059438a30
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Jul 23 20:30:07 2003 +0000

    really fix headers
    
    
    (Old svn revision: 31)

commit 17490dfd46f528db096bf4ecda560f0c3567cba4
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Jul 23 20:18:23 2003 +0000

    Fix buildfiles to include headers in tarball
    
    
    (Old svn revision: 30)

commit b1c7105f255048c0fa05137bb0d08beffaa732a1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jul 18 18:23:17 2003 +0000

    Make this work with the latest xfce4-panel.
    
    
    (Old svn revision: 29)

commit 4135f439bc83dc7f49867a9d4cf701c1c5f09aaa
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Jul 18 15:59:48 2003 +0000

    Change panel API again to prevent old plugins to crash the panel
    
    
    (Old svn revision: 28)

commit 3a9d66574767bee833d0cfe66972b95c6437267a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jul 17 18:31:28 2003 +0000

    Updated ChangeLog.
    
    
    (Old svn revision: 27)

commit 8332c674c76d3c294f48bf72183a19ab3fb5e087
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jul 17 18:30:08 2003 +0000

    Initial revision
    
    
    (Old svn revision: 23)

commit 6ebf75a9d23de990eee680abc85e76b2228fd6ea
Author: Unknown Author <xfce4-dev@xfce.org>
Date:   Thu Jul 17 18:30:08 2003 +0000

    New repository initialized by cvs2svn.
    
    (Old svn revision: 22)
